/* CSS Document */

.form {
	BORDER-RIGHT: #5f6767 1px solid; BORDER-TOP: #5f6767 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #5f6767 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #5f6767 1px solid; FONT-STYLE: normal; FONT-FAMILY: sans-serif
}

.end {
	FONT-size: 11px; COLOR: #005790; FONT-FAMILY: "Trebuchet MS", Verdana, Arial;
}
.titulo {
	FONT-size: 12px; LINE-HEIGHT: 19px; COLOR: #5c6778; FONT-FAMILY: "Trebuchet MS", Verdana, Arial;
}
.txt {
	FONT-size: 13px; LINE-HEIGHT: 20px; COLOR: #5c6778; FONT-FAMILY: "Trebuchet MS", Verdana, Arial;
}

TD.cvg A {
	FONT-size: 13px sans-serif; COLOR:#ffffff; TEXT-DECORATION: none
}
TD.cvg A:link {
	FONT-size: 13px sans-serif; COLOR:#ffffff; TEXT-DECORATION: none
}
TD.cvg A:visited {
	FONT-size: 13px sans-serif; COLOR:#ffffff; TEXT-DECORATION: none
}
TD.cvg A:active {
	FONT-size: 13px sans-serif; COLOR:#ffffff; TEXT-DECORATION: none
}
TD.cvg A:hover {
	FONT-size: 13px sans-serif ; COLOR:#005790; TEXT-DECORATION: none
}
TD.cvg {
	FONT-size: 13px sans-serif; COLOR:#ffffff; TEXT-DECORATION: none
}


#divLoadCont{position:absolute; width:100%; height:100%; top:0; left:0; background-color:#FFFFFF; z-index:100}
